none
VC2008CLR项目部署:如何避免部署.net3.5 RRS feed

  • 问题

  • 我用Visual Stuido 2008,在C++里建立CLR项目,并选择目标框架为.Net 2.0,在我的机器上能运行,但是在哪些只装了.Net 2.0的机器上却不能运行;而如果用C#/VB.NET建立的2.0程序,可以在安装了.Net 2.0的机器上运行。
    怎么让这程序在.Net 2.0也能运行,不然我一个几百k的程序要附带一个230M的.net3.5,恐怖啊!!

     

    2009年5月11日 1:40

答案

全部回复